<style>
    body{}
    .doc-navbar__logo__text{
        color: #11159A !important;
    }

    /* arruma paragrafos quando tem inputcheckboox dentro dela */
    ul > li > input[type="checkbox"]+p, 
    ul > li > input[type="radio"]+p {
        display: inline-block;
        margin-bottom: 0px;
    }
</style>

<script>
    // remove style de lista quando tem inputs de checkbox dentro dela
    document.querySelectorAll('input[disabled]').forEach(function(el, index, items){ el.parentNode.parentNode.style.listStyleType='none' ; })
</script>